<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-567024E8426323D652684D1AD4936E7E" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-44DD9865E6619E580191F5B3EB78021E">
    <organization identifier="ORG-44DD9865E6619E580191F5B3EB78021E" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-1D0ECB9BD948987970503C5EBCC05DE1" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-CB879A94C8F69805CB90A2834F3F9BA3" isvisible="true" identifierref="RES-1566D8C62C04AE04A0F3098FCBAFA34D">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-4996267085F399A3A75B6C4708298DA0" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-47520939A5E2AF48D6907C4B6A70D770" isvisible="true" identifierref="RES-95A3BCC745D5541FB45B97BC33535374">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-67F6C2DCAFA8022AF2BEED02664B07A2" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-AD7DB1E6537C64420C51425B9890EE7F" isvisible="true" identifierref="RES-2C342731A57351227DA263217819794D">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-7FBF0D6411B49894F99F1400861A010A" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A1E78AC97E5566408BD528D3D3795EA3" isvisible="true" identifierref="RES-7DEF39CD63854EE6843A04F04E64DBB7">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-860FB5C706FF8F42E072D45AEA2C3917" isvisible="true" identifierref="RES-1BB0CAD943454F6034BA7F12DA270A1F">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-28219CA1DB4ACF71254EBC9CC37427E1" isvisible="true" identifierref="RES-E77F6A1157ED7CDD92E0C50F5B2B8929">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-1B67388C1D7A5A3356C8B6EFFF36739D" isvisible="true" identifierref="RES-3641DE1CA3DC827E74401F9E9B0B0DCF">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-0C25C01FBD1E693DE3CBBFDB2E01D4CE" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-780AAA889EF8741CCD09D06B44FB80FB" isvisible="true" identifierref="RES-022F8775A7E6761A3AE90A6312C82A58">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-FA6C1D532EC5145A27550C6EA1E47648" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-B402819962639097F2567BB2E311BC82" isvisible="true" identifierref="RES-C9ED6720CCFB6353ABAE40AAB1D349BC">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-1566D8C62C04AE04A0F3098FCBAFA34D" type="webcontent" href="L/L_G02_U01_L03/L_G02_U01_L03_01_00.html">
      <file href="L/L_G02_U01_L03/L_G02_U01_L03_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-95A3BCC745D5541FB45B97BC33535374" type="webcontent" href="L/L_G02_U01_L03/L_G02_U01_L03_01_01.html">
      <file href="L/L_G02_U01_L03/L_G02_U01_L03_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-2C342731A57351227DA263217819794D" type="webcontent" href="L/L_G02_U01_L03/L_G02_U01_L03_02_01.html">
      <file href="L/L_G02_U01_L03/L_G02_U01_L03_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-022F8775A7E6761A3AE90A6312C82A58" type="webcontent" href="L/L_G02_U01_L03/L_G02_U01_L03_04_01.html">
      <file href="L/L_G02_U01_L03/L_G02_U01_L03_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-C9ED6720CCFB6353ABAE40AAB1D349BC" type="webcontent" href="L/L_G02_U01_L03/L_G02_U01_L03_05_01.html">
      <file href="L/L_G02_U01_L03/L_G02_U01_L03_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
    <resource identifier="RES-7DEF39CD63854EE6843A04F04E64DBB7" type="webcontent" href="L/L_G02_U01_L03/L_G02_U01_L03_03_01.html">
      <file href="L/L_G02_U01_L03/L_G02_U01_L03_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-1BB0CAD943454F6034BA7F12DA270A1F" type="webcontent" href="L/L_G02_U01_L03/L_G02_U01_L03_03_02.html">
      <file href="L/L_G02_U01_L03/L_G02_U01_L03_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-E77F6A1157ED7CDD92E0C50F5B2B8929" type="webcontent" href="L/L_G02_U01_L03/L_G02_U01_L03_03_03.html">
      <file href="L/L_G02_U01_L03/L_G02_U01_L03_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-3641DE1CA3DC827E74401F9E9B0B0DCF" type="webcontent" href="L/L_G02_U01_L03/L_G02_U01_L03_03_04.html">
      <file href="L/L_G02_U01_L03/L_G02_U01_L03_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
  </resources>
</manifest>

